CFBundleDisplayName = "क्रोमियम";
CFBundleGetInfoString = "क्रोमियम 29.0.1508.0, कॉपीराइट 2013 The Chromium Authors. सर्वाधिकार सुरक्षित.";
CFBundleName = "क्रोमियम";
NSHumanReadableCopyright = "कॉपीराइट 2013 The Chromium Authors. सर्वाधिकार सुरक्षित.";
